/**
 * @author jiangsj
 * @version 1.0
 */
$(document).ready(function(){
    
    $("#lineForm").submit(function(){
			$(this).ajaxSubmit({
				success:function(str){
					var data = eval('('+str+')');
					if(data.status == 1){
						window.frames['cpanelLayout'].location.reload();
						popclose();
					}else{
						//alert('插入失败');
					}
				}
			}); 
		return false;
    });
});
